[data-id="113145127"]{--forceCriticalCSS:1}
[data-id="139997998"]{--forceCriticalCSS:1}
[data-id="541944611"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="541944611"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="688593378"]{--forceCriticalCSS:1}
[data-id="690827596"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="690827596"]{--indent-top:0px;--indent-bottom:80px}
[data-id="109038594"],body.adaptive-mobile [data-id="109038594"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="109038594"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="109038594"]{--elementPaddingBottom:45px}[data-id="109038594"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="109038594"] .flexbe-table__font--side,[data-id="109038594"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="109038594"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="109038594"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="109038594"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="109038594"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="109038594"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}



[data-id="137835370"]{--fontWeight:600}




[data-id="172981096"]{--fontWeight:600}


[data-id="229328503"]{--fontWeight:600}
[data-id="231266088"],body.adaptive-mobile [data-id="231266088"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="231266088"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="231266088"] .element-text{--fontSize_mobile:30px}
[data-id="260707531"]{--fontWeight:600}
[data-id="280778334"]{--fontWeight:600}
[data-id="286692093"],body.adaptive-mobile [data-id="286692093"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="286692093"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="286692093"]{--minHeight:300px}
[data-id="287030017"]{--fontWeight:600}
[data-id="295422266"]{--fontWeight:600}


[data-id="335874176"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="335874176"],body.adaptive-mobile [data-id="335874176"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="336113268"]{--fontWeight:600}

[data-id="344770989"],body.adaptive-mobile [data-id="344770989"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="344770989"] .element-text{--fontSize:32px}




[data-id="390580683"]{--fontWeight:600}
[data-id="421094275"],body.adaptive-mobile [data-id="421094275"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="421094275"] .element-text{--fontSize:32px}
[data-id="423356091"]{--fontWeight:600}
[data-id="423969343"],body.adaptive-mobile [data-id="423969343"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="423969343"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="423969343"] .element-text{--fontSize_mobile:18px}
[data-id="443363788"]{--fontWeight:600}

[data-id="446728887"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="446728887"],body.adaptive-mobile [data-id="446728887"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="453434299"]{--fontWeight:600}




[data-id="520221657"],body.adaptive-mobile [data-id="520221657"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="520221657"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="520221657"]{--elementPaddingBottom:45px}[data-id="520221657"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="520221657"] .flexbe-table__font--side,[data-id="520221657"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="520221657"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="520221657"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="520221657"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="520221657"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="520221657"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="532491878"]{--fontWeight:600}

[data-id="549806498"]{--fontWeight:600}
[data-id="566874532"]{--fontWeight:600}
[data-id="579767847"]{--fontWeight:600}




[data-id="658816037"]{--fontWeight:600}
[data-id="659359332"]{--fontWeight:600}
[data-id="667483059"],body.adaptive-mobile [data-id="667483059"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="667483059"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="683558676"]{--fontWeight:600}
[data-id="691987471"],body.adaptive-mobile [data-id="691987471"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="691987471"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="691987471"] .element-text{--fontSize_mobile:30px}



[data-id="734185625"]{--fontWeight:600}



[data-id="744093284"]{--fontWeight:600}
[data-id="746924766"]{--fontWeight:600}
[data-id="753620156"]{--fontWeight:600}


[data-id="776273010"]{--fontWeight:600}




[data-id="853932103"]{--fontWeight:600}


[data-id="878758039"],body.adaptive-mobile [data-id="878758039"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="878758039"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}


[data-id="923249097"]{--fontWeight:600}
[data-id="929810777"],body.adaptive-mobile [data-id="929810777"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="929810777"] .element-text{--fontSize:32px}


[data-id="949722210"]{--fontWeight:600}
[data-id="952438368"]{--fontWeight:600}

[data-id="969509250"]{--fontWeight:600}
[data-id="970220543"]{--proportion:63%}
[data-id="979439980"]{--fontWeight:600}


